/* green #62AC1E */

/* Reset */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn,  ins, img, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu,nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
fieldset, img, abbr {border: 0;}
input, textarea, select, option {outline:none; border:none;}
.hidden{display:none}

/*Basics */
html {overflow-y: scroll;}
body{color:#5D5D5D;background:black;font: 62.5% Arial, Helvetica, sans-serif;text-align:center;}
.js .col .no-javascript{display:none;}

/*Clearfix */
 .clear { width:100%; height:0; float:left; position:relative; overflow:hidden; clear:both; }
 
/*Typography */
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
p {line-height:1.4em;  margin:0px 0 10px 0; }

input, textarea, select, option { font-family:Arial, Helvetica, sans-serif; color:#5D5D5D; font-size:100%; outline:none; }
input.checkbox, input.submit { width:auto; }
textarea { overflow:auto; font-size:100%; }

/*Links */
a { color:#62AC1E;text-decoration:none;}
a:visited {color:#62AC1E;  text-decoration:none;}
a:hover { color:#62AC1E;text-decoration:none; }
a:hover, a:active, a:focus { outline: 0; }

/*Homepage*/

#wrapper{width:1140px; margin: 0 auto; position:relative;height:100%;}

#header{float:left;display:inline;width:960px;margin:0 90px;position:relative;z-index:2;}
#header .section{float:left;display:inline;width:100%;background:white;height:102px;}
#logo {float:left;width:348px;padding:0px 0px 0px 33px; margin-top:35px;}
#logo a{float:left; display:inline; background:url(../images/logo_main.gif) no-repeat left top; width:348px; height:51px; }
#header .links_region{float:right;display:inline;width:220px; font-size:10px; margin-top:8px; margin-right:10px;}
#header .links_region a{ text-decoration:underline;}

#header .links{float:right;display:inline;width:241px;margin-right:17px;}
#header .links a.register{float:left;display:inline;background:url(../images/homepage/btn_register.gif) 0 0;width:156px;height:26px;display:block;margin-right:5px;text-indent:-5000px}
#header .links a.register:hover{background:url(../images/homepage/btn_register.gif) 0 26px;width:156px;height:26px;display:block;}
#header .links a.top-login{float:right;display:inline;background:url(../images/homepage/btn_login.gif) 0 0;width:73px;height:26px;display:block;text-indent:-5000px;margin-right:6px;}
#header .links a.top-login:hover{background:url(../images/homepage/btn_login.gif) 0 26px;width:73px;height:26px;display:block;}
#header .telephone{width:225px;float:right;display:inline;font-size:1.9em;margin:22px 4px 0 0;text-align:left;color:#616265;}
#header .telephone strong{font-weight:bold;color:#62AC1E;}
#header .opening-hours{font-size:0.65em;color:#616265}

ul.main-nav{float:left;display:inline;width:100%;color:#5D5D5D;background:url(../images/homepage/header_bottom_grey.png) no-repeat bottom left;height:25px;}
ul.main-nav li{float:left;display:inline;background:url(../images/homepage/divider_navigation.gif) no-repeat top right;}
ul.main-nav li.last-child{background:none;}
ul.main-nav li.first-child a{padding: 5px 28px 5px 27px;}
ul.main-nav li a{color:#434343;float:left;display:inline;padding: 5px 24px 5px 23px; margin:0px;text-decoration:none;font-size:13px;font-weight:bold;}
ul.main-nav li a:hover{color:#62AC1E}

#slideshow{float:left;display:inline;width:100%;}

/* edit homepage banner images here*/
#slideshow .inner{position:absolute;z-index:1;top:0;left:0;text-align:left;}
#slideshow .slide1{float:left;background:url(../images/homepage/banner_welcome.jpg) no-repeat 0 0;width:1140px!important;height:520px!important;}
.js #slideshow .slide2{float:left;background:url(../images/homepage/banner_breakdown.jpg) no-repeat 0 0;width:1140px!important;height:520px!important;}
/***********************/
#slideshow .slide2{display:none;}
#slideshow .inner .content{float:right;display:inline;margin-right:120px; text-align:right;}
#slideshow h1{color:white;font-size:3.2em;margin:168px 0 7px 0px; text-align:right}
#slideshow h2{color:white;font-size:2.2em;padding:0;margin-bottom:10px; text-align:right}
#slideshow a.button{clear:both;float:left;color:white;background:url(../images/homepage/btn_right.png) no-repeat top right!important;padding:0px 7px 0px 0;display:block;}
#slideshow a.button span{display:block;background:url(../images/homepage/btn_left.png) no-repeat 0 0;height:27px;padding:10px 20px;text-transform:uppercase;text-decoration:none;font-size:2em;}
*html #slideshow a.button{width:230px;}
#slideshow .inner .terms{float:left;display:inline;color:white;font-size:1.3em;margin-bottom:20px; margin-top:87px;}


#torso{float:left;display:inline;width:960px;background:url(../images/homepage/content_top.png) no-repeat 0 0;margin:257px 90px 0 90px;position:relative;text-align:left;z-index:2;}
#content{float:left;display:inline;width:960px;margin-top:7px;padding:6px 0px 0 0px;background:#fff;}
.row{float:left;display:inline;clear:both;width:960px;padding:0 0px 30px 0px;}
.intro{float:left;display:inline;clear:both;width:920px;padding:20px;}
.intro p{ font-size:14px;color:#5D5D5D;line-height:18px; margin-bottom:20px;}
.intro h1{ color:#62AC1E;font-size:22px; margin-bottom:30px;}
.intro a{color:#62AC1E;text-decoration:underline}
.intro a:hover{color:#5D5D5D;text-decoration:none}

.tcs{font-size:11px; color:#999999}

.col{float:left;display:inline;width:294px;padding:0 10px 0 22px;position:relative;border-right:1px solid #D9D9D9;}
.js .col{height:180px;background:url(../images/homepage/divider1.gif) no-repeat bottom left;border:none;width:292px;}
.col.first-child{background:none;}
.col img{float:left;}
.col .heading{color:#62AC1E;font-size: 1.94em;margin: 22px 0px 8px 0px;display:block}
.col .text{font-size:1.4em;color:#5D5D5D;line-height:1.4em;}
.col .buttons{/*position:absolute;*/bottom:5px;left:17px;}
.js .col a.more{float:left;background:url(../images/homepage/btn_more.gif) 0 0;width:85px;height:26px;display:block;margin-right:5px;text-indent:-5000px;}
.col a.more {display:none;}
.col a.more:hover{background:url(../images/homepage/btn_more.gif) 0 26px;width:85px;height:26px;display:block;}
 a.get-a-quote{float:left;background:url(../images/homepage/btn_get_a_car_quote.gif) 0 0;width:160px;height:26px;display:block;text-indent:-5000px;border:none;}
 a.get-a-quote:hover{background:url(../images/homepage/btn_get_a_car_quote_h.gif) 0 26px;width:160px;height:26px;display:block;}
.row.grey{background:url(../images/homepage/divider_large.gif) no-repeat 0 0 #f8f8f8;padding:15px; width:930px; height:115px; margin-top:10px;}
.row.grey .col.first-child{
	padding:10px;
	padding-top:20px;
	width:290px;
	height:85px;
}
.row.grey .col.middle{width:273px;background:url(../images/homepage/divider_grey.gif) no-repeat 0 0;padding:10px;padding-top:20px; height:85px;}
.row.grey .col.last{
	width:285px;
	background:url(../images/homepage/divider_grey.gif) no-repeat 0 0;
	padding:20px 10px 20px 20px;
	height:85px;
}


.row.grey a{display:block;}
.row.grey .heading{color:#5D5D5D!important;font-size:1.8em;line-height:1.1em;margin:0 0 8px 0;display:block;}
.row.grey .text{color:#5D5D5D;font-size:1.4em;line-height:1.4em;}
.row.grey img{padding:0px 15px 0px 0;}
.row.grey label{float:left;display:inline;color:#63666B;font-size:1.3em;margin:7px 0}
.row.grey select{border:1px solid #969696;padding:2px 0px 2px 6px;width:192px;}
.row.grey col.last{float:right;text-align:center;width:200px;}
.row.grey .caption{font-size:1.32em;text-align:left;}
.row.grey img.sponsor{ margin: 9px;}
/*#content .row.grey .selector{float:left;display:inline;background:url(../images/homepage/input_right.gif) no-repeat 0 0;padding:4px 7px;font-size:1.2em;}*/

#footer{float:left;display:inline;width:918px;color:#fff;background:#62AC1E;margin:0 90px;text-align:left;padding:17px 22px 20px 20px;}
#footer ul{list-style-type:none;}
#footer ul li a{color:#fff;text-decoration:none;font-size:1.1em;}
#footer ul li a:hover{color:#e5ecf9!important;}
#footer ul.left{float:left;width:172px;margin:0 42px 38px 0;}
#footer ul li{border-top:1px solid #4b9904;padding:6px 0 5px 6px;font-weight:bold;}
#footer ul li.first-child{border:none;}
#footer ul.left li.first-child{font-size:1.4em;font-weight:bold;margin:0 0 5px 0px;border:none;}
#footer .right{float:right;margin:0;width:192px;text-align:right;}
#footer .right ul{margin-right:0;width:100%;}
#footer ul.social-media{float:right;border-bottom:1px solid #4C618C;margin-bottom:5px;}
#footer ul.social-media li{border:none!important;float:left;display:inline;margin-bottom:3px;}
#footer ul.social-media a{width:18px;height:18px;display:block;}
#footer ul.social-media a.twitter{background:url(../images/header_footer/icon_twitter.gif) no-repeat 0 0;}
#footer ul.social-media a.ask{background:url(../images/header_footer/icon_ask.gif) no-repeat 0 0;}
#footer ul.social-media a.reddit{background:url(../images/header_footer/icon_reddit.gif) no-repeat 0 0;}
#footer ul.social-media a.stumble-upon{background:url(../images/header_footer/icon_stumble.gif) no-repeat 0 0;}
#footer ul.social-media a.delicious{background:url(../images/header_footer/icon_delicious.gif) no-repeat 0 0;}
#footer ul.social-media a.yahoo{background:url(../images/header_footer/icon_yahoo.gif) no-repeat 0 0;}
#footer ul.social-media a.facebook{background:url(../images/header_footer/icon_facebook.gif) no-repeat 0 0;}
#footer ul.social-media a.google{background:url(../images/header_footer/icon_google.gif) no-repeat 0 0;}
#footer .spacer{float:right;display:inline;width:118px;height:15px;display:block;margin:25px 0px;}
#footer .third-party{float:right;display:inline;width:90px;}
#footer .third-party .nsia{clear:both;float:right;display:inline;background:url(../images/header_footer/nsai.gif) no-repeat 0 0;width:19px;height:22px;display:block;margin-right:8px;}
#footer .third-party .w3c{float:left;display:inline;background:url(../images/header_footer/w3c.gif) no-repeat 0 0;width:62px;height:22px;display:block;}
#footer  p{float:left;display:inline;width:690px;margin:0 0 12px 5px;position:relative;}

/* modal  without js enabled*/
.modal-login{display:block;position:absolute;z-index:5;right:230px;top:142px;}
.modal-more{display:none;}
.modal-login .inner{width:240px;background:#fff;padding:8px 20px; height:172px;}
.modal-login .bottom{display:none;}
.col .no-javascript{float:left;display:inline;font-size:1.4em;margin-top:20px;}
.col .no-javascript ul{float:left;display:inline;margin:25px 0 0 0;font-size:0.9em;font-weight:bold;width:100%;}
.col .no-javascript ul li{padding:5px 0;border-bottom:1px solid #EFEFEF}
.col .no-javascript li a{border:none;color:#5D5D5D;}
.col .no-javascript p.last{clear:both;float:left;display:inline;margin-top:25px;width:100%;}
.col .no-javascript p.last strong{font-weight:bold;color:#62AC1E;}

/* modal  with js enabled*/
/* all files with .js in front of the class/ID only work when javascript is enabled*/
.js .col .buttons {position:absolute;}
.js .modal-login{display:none;position:absolute;z-index:3000;text-align:left;top:-7px;right:150px;width:280px;}
.js .modal-login{padding:8px 20px;}
.modal-login h3{color:#62AC1E;font-size:2em;line-height:2em;}
.modal-login .login{clear:both;float:right;display:inline;background:url(../images/homepage/btn_login2.gif) 0 0;width:73px;height:26px;display:block;text-indent:-5000px;margin-right:6px;}
.modal-login .login:hover{background:url(../images/homepage/btn_login2.gif) 0 26px;width:73px;height:26px;display:block;}
.modal-login p{font-size:0.8em;float:right;}
.modal-login label{margin-right:3px;width:77px;}
.modal-login a{border-bottom:1px dotted #62AC1E;}
.js .modal-login .bottom{float:left;background:url(../images/homepage/login_bottom.png) no-repeat 0 0 ;width:280px;height:5px;display:block;}


.js .modal-more{display:none;position:absolute;width:340px;background:url(../images/homepage/over_top.png) no-repeat 0 0;z-index:5;text-align:left;font-size:1.4em;}
.js .modal-more .inner{float:left;display:inline;width:300px;background:#fff;margin-top:8px;padding:8px 12px 8px 28px;}
.js .close{float:right;display:inline;background:url(../images/homepage/x_close.gif) no-repeat 0 0;width:10px;height:12px;display:block;border-bottom:none!important;}
.js .modal-more .inner img{float:left;}
.js .modal-more .inner h3 {margin:15px 0 0px 0px;}
.js .modal-more .inner h3 a{color:#62AC1E;border:none;font-size:1.4em;padding:0px 0 10px 0 ;}
.js .modal-more .inner ul{float:left;display:inline;margin:25px 0 0 0;font-size:0.9em;font-weight:bold;width:100%;}
.js .modal-more .inner ul li{padding:5px 0;border-bottom:1px solid #EFEFEF}
.js .modal-more .inner ul li a{border:none;color:#5D5D5D;}
.js .modal-more .inner p.last{clear:both;float:left;display:inline;margin-top:25px;width:100%;}
.js .modal-more .inner p.last strong{font-weight:bold;color:#62AC1E;}
.js .modal-more .bottom{float:left;display:inline;background:url(../images/homepage/over_bottom.png) no-repeat 0 0;width:340px;height:8px;display:block;}
.js .modal-more .inner a{border-bottom:1px dotted #62AC1E;}
.js .modal-more .inner a.get-a-quote{clear:both;float:left;background:url(/images/homepage/btn_get_a_car_quote.gif) 0 0;width:160px;height:26px;display:block;text-indent:-5000px;border:none;margin-top:25px;}
.js .modal-more .inner a.get-a-quote:hover{background:url(/images/homepage/btn_get_a_car_quote_h.gif) 0 26px;width:160px;height:26px;display:block;}
.js .modal-more .inner a.terms{float:left;display:inline;font-size:0.85em;}


#car{position:absolute;top:600px;left:225px;}
#youngdriver{position:absolute;top:680px;left:550px;}
#breakdown{position:absolute;top:660px;left:870px;}

#mask{/*background:#000000; opacity:0.6; filter:alpha(opacity=60);background:url(../images/homepage/mask.png) repeat;*/display:none;position:absolute;top:0px;left:0px;width:100%;height:1500px;z-index:3;}

/* COOKIE BANNER */

.AcptCookie{font-size:13px;color:#fff;background-image:url(/images/homepage/cookie_bg.png);background-repeat:repeat-x;padding:10px 0 10px 5px;margin:0;position:fixed;z-index:999999999;bottom:0;left:0;width:100%; display:none;}
.AcptCookie #wrapper{width:98%;text-align:center;}
.AcptCookie #wrapper table td.info-icon{background-image:url(../images/homepage/info-icon.png); background-repeat:no-repeat; background-position:top left;}
.AcptCookie #wrapper table td{vertical-align:top;}
.AcptCookie p{text-align:left;font-size:13px; margin:0px; padding:0px;}
.AcptCookie a.policy-link,.AcptCookie a.policy-link:visited{color:#62AC1E; font-weight:bold;}
.AcptCookie a.policy-link:hover{color:#fff}
.AcptCookie a.click-here{margin:0 2em;font-size:12px;font-weight:bold;background-color:#666;color:#fff;padding:5px 10px;display:block;}
.AcptCookie a.click-here:hover{background-color:#333;cursor:pointer;display:block;}
